hit tracker

gateway 3DS et compatibilité firmware

Discussion in 'French 'Gateway 3DS' Support' started by pearlharbor, Sep 6, 2014.

  1. 1
    0
    0
    pearlharbor

    pearlharbor Loyal Member

    Joined:
    Sep 6, 2014
    Bonjour,

    Je viens sur ce forum car je suis un peu perdu avec ma 3ds xl.

    en effet j'ai une console avec le firmware 5.1 et je voudrais savoir si le dernier logiciel de la Gateway 3ds (OMEGA 2.3 beta) est compatible avec mon firmware ou si, encore une fois, seules les consoles de 4.1 à 4.5 sont concernées ?!

    En vous remerciant par avance.
     
  2. 3
    0
    0
    Lovmy

    Lovmy Loyal Member

    Joined:
    Sep 2, 2014
    Bonjour,

    Non même avec la version 2.3 Beta il faut une 3DS avec un firmware de 4.1 à 4.5

    Le version 2.3 Beta permet simplement d'avoir une EMUNAND en 8.x

    Cordialement.
     

Share This Page